bouches-du-rhone: passer le cache des dossiers à 1 heure

12 Apr 2019 11:59 AM - Benjamin Dauvergne

Status: Solution déployée Start date: 12 Apr 2019

Priority: Normal Due date:  

Assignee: Benjamin Dauvergne % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Patch proposed: Yes Planning: No

Description

Pour éviter de trop charger les web-services, les données n'étant mise à jour qu'une fois par jour.

Associated revisions

Revision 9b1178e2 - 19 Apr 2019 11:10 AM - Benjamin Dauvergne

bouches-du-rhone: augment cache_duration of cells to 1 hour (#32232)

History

#1 - 12 Apr 2019 12:00 PM - Benjamin Dauvergne

- Patch proposed changed from No to Yes

- Status changed from Nouveau to Solution proposée

- File 0001-bouches-du-rhone-augment-cache_duration-of-cells-to-.patch added

#2 - 19 Apr 2019 10:55 AM - Serghei Mihai

- Status changed from Solution proposée to Solution validée

#3 - 19 Apr 2019 11:10 AM - Benjamin Dauvergne

- Status changed from Solution validée to Résolu (à déployer)

commit 9b1178e20c151c2d45b3b0f614b1e233e334260e

Author: Benjamin Dauvergne <bdauvergne@entrouvert.com>

Date:   Fri Apr 12 12:00:07 2019 +0200

    bouches-du-rhone: augment cache_duration of cells to 1 hour (#32232)

#4 - 19 Apr 2019 03:16 PM - Frédéric Péters

- Status changed from Résolu (à déployer) to Solution déployée

Files

0001-bouches-du-rhone-augment-cache_duration-of-cells-to-.patch 3.22 KB 12 Apr 2019 Benjamin Dauvergne

Powered by TCPDF (www.tcpdf.org)

27 May 2019 1/1

http://www.tcpdf.org

